{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-in-2024-2420282",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2420282",
  "cooperator": "Keystone Cooperative Inc",
  "planted_date": "2024-05-07",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 120000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Alloy",
      "product": "A32E33",
      "traits": "",
      "metrics": {
        "Yield": 74.8,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 785.4
      },
      "entry_num": 17
    },
    {
      "rank": 2,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3014E",
      "metrics": {
        "Yield": 73.5,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 771.75
      },
      "entry_num": 13
    },
    {
      "rank": 3,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3105E",
      "metrics": {
        "Yield": 73.2,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 768.6
      },
      "entry_num": 15
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK30-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.8,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 764.4
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "AgriGold",
      "product": "G2601E3",
      "traits": "",
      "metrics": {
        "Yield": 72.1,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 757.05
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B344EE",
      "traits": "",
      "metrics": {
        "Yield": 71.6,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 751.8
      },
      "entry_num": 24
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B324EE",
      "traits": "",
      "metrics": {
        "Yield": 69.4,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 728.7
      },
      "entry_num": 18
    },
    {
      "rank": 7,
      "brand": "AgriGold",
      "product": "G3404E3",
      "traits": "",
      "metrics": {
        "Yield": 69.4,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 728.7
      },
      "entry_num": 22
    },
    {
      "rank": 9,
      "brand": "Alloy",
      "product": "A34E35",
      "traits": "",
      "metrics": {
        "Yield": 69.2,
        "%MST": 9.7,
        "Test Weight": null,
        "Gross Revenue": 726.6
      },
      "entry_num": 23
    },
    {
      "rank": 10,
      "brand": "AgriGold",
      "product": "G3279E3",
      "traits": "",
      "metrics": {
        "Yield": 69.1,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 725.55
      },
      "entry_num": 16
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 68.4,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 718.2
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "AgriGold",
      "product": "G3051E3",
      "traits": "",
      "metrics": {
        "Yield": 67.4,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 707.7
      },
      "entry_num": 11
    },
    {
      "rank": 13,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3375E",
      "metrics": {
        "Yield": 65.9,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 691.95
      },
      "entry_num": 21
    },
    {
      "rank": 14,
      "brand": "Alloy",
      "product": "A33E34",
      "traits": "",
      "metrics": {
        "Yield": 65.4,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 686.7
      },
      "entry_num": 19
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 64.6,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 678.3
      },
      "entry_num": 5
    },
    {
      "rank": 16,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2735E",
      "metrics": {
        "Yield": 63.1,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 662.55
      },
      "entry_num": 6
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK33-Y7E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 63.1,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 662.55
      },
      "entry_num": 20
    },
    {
      "rank": 18,
      "brand": "Alloy",
      "product": "A26E33",
      "traits": "",
      "metrics": {
        "Yield": 63.0,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 661.5
      },
      "entry_num": 4
    },
    {
      "rank": 19,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2865E",
      "metrics": {
        "Yield": 62.2,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 653.1
      },
      "entry_num": 9
    },
    {
      "rank": 20,
      "brand": "Alloy",
      "product": "A28E34",
      "traits": "",
      "metrics": {
        "Yield": 61.9,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 649.95
      },
      "entry_num": 7
    },
    {
      "rank": 21,
      "brand": "Brevant",
      "product": "B284EE",
      "traits": "",
      "metrics": {
        "Yield": 60.5,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 635.25
      },
      "entry_num": 8
    }
  ],
  "n_results": 21,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/in/2024/2420282"
  ],
  "fetched_at": "2026-05-25T19:35:45.565572+00:00",
  "scraper_version": "0.1.0"
}
